
[Napalm Nade]
NAME = Napalm Nade
COST = 2

[Frost Nade]
NAME = Frost Nade
COST = 2

[Flare]
NAME = Flare
COST = 1

[Nightvision]
NAME = NightVision
COST = 3

[Antidote]
NAME = Antidotum
COST = 16

[Zombie Madness]
NAME = Zombie Madnes \r[5 sec.]
COST = 8

[Infection Bomb]
NAME = Infection Bomb
COST = 50

[Pipe Bomb]
NAME = Pipe Bomb
COST = 40
TEAMS = HUMAN

[Mental Shield]
NAME = Mental Shield
COST = 7
TEAMS = ZOMBIE

[LaserMines]
NAME = LaserMines
COST = 10
TEAMS = HUMAN

[Anti-Infection Armor]
NAME = Anti-Infection Armor
COST = 6
TEAMS = HUMAN

[Bazooka]
NAME = Bazooka
COST = 15
TEAMS = HUMAN

[Gas Mask]
NAME = Gas Mask
COST = 15

[3 Miny]
NAME = 3 Miny
COST = 8

[1000 HP]
NAME = 1000 HP
COST = 3

[Dodatkowy Exp]
NAME = Dodatkowy Exp
COST = 25

[Antidote Bomb]
NAME = Antidote Bomb
COST = 40

[Ruletka Mikolajkowa]
NAME = Ruletka (say /ruletka)
COST = 10
